Subject: Re: send-email sending shallow threads by default

From: SZEDER Gábor <[email-masked]>
Date: Mon, 16 Feb 2009 08:55:34 +0100

Hi,

On Sun, Feb 15, 2009 at 07:07:32PM -0500, Jeff King wrote:
> On Sun, Feb 15, 2009 at 03:53:50PM -0800, [email-masked] wrote:
> > I have mixed feelings about this one, if some messages get delayed in  
> > transit the deep threads still keeps them in order, while the 2-layer  
> > option doesn't.
> 
> Is that the case? mutt at least orders by thread, but by rfc822 date
> within a single level of thread. So as long as the date fields (set by
> the sender) are correct, it looks right no matter what order they arrive
> in.
> 
> Are there common readers that thread but do not order by date?

Gmane.

(e.g. http://thread.gmane.org/gmane.comp.version-control.git/110068)

Regards,
Gábor